package com.leanwo.activiti.dto.approver;

/**
 * 可选用户.
 *
 * @author YangZhiJie
 */
public class OptionalUser {
	
	/**  用户id. */
	private Long userId;

	/**  用户姓名. */
	private String userName;

	/**
	 * Gets the 用户id.
	 *
	 * @return the 用户id
	 */
	public Long getUserId() {
		return userId;
	}

	/**
	 * Sets the 用户id.
	 *
	 * @param userId the new 用户id
	 */
	public void setUserId(Long userId) {
		this.userId = userId;
	}

	/**
	 * Gets the 用户姓名.
	 *
	 * @return the 用户姓名
	 */
	public String getUserName() {
		return userName;
	}

	/**
	 * Sets the 用户姓名.
	 *
	 * @param userName the new 用户姓名
	 */
	public void setUserName(String userName) {
		this.userName = userName;
	}
}
